package com.miaxis.extension.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 */
@Data
@ApiModel(value = "ExtensionSettleDTO", description = "结算参数对象")
public class ExtensionIncomeListDTO {


    @ApiModelProperty(value = "微信openid",required = true)
    private String openid;

    @ApiModelProperty(value = "排序 1-按总推广积分 2-按未结算推广积分 3-按已结算推广积分 4-推广人数")
    private Integer sortBy;

    @ApiModelProperty(value = "字段名称",hidden = true)
    private String sortByParmName;

}
