package com.miaxis.area.service;

import java.util.List;
import com.miaxis.area.domain.AreaInfo;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * 地区Service接口
 *
 * @author miaxis
 * @date 2022-03-14
 */
public interface IAreaInfoService extends IService<AreaInfo>{
    /**
     * 查询地区列表
     *
     * @param areaInfo 地区
     * @return 地区集合
     */
    public List<AreaInfo> selectAreaInfoList(AreaInfo areaInfo);
}
